2017-11-25 13 views
-2

我想升級我的陣營本地項目版本git-upgrade ERR!恢復初始來源(反應母語-混帳升級)

,但文我使用的反應,本機的git升級升級,是錯誤的

這是我的代碼在終端

react-native-git-upgrade 0.48.0

升級,但它是錯誤的,看看這幅畫 this is error picture

我應該怎麼現在做?

它在XCode9 MacOS的塞拉利昂運行10.12.6

電流反應原生版本是0.44

我想升級到0.48.0

+0

請嵌入有問題的圖像。 –

+0

請更具體一些:你做了哪些步驟?你期待什麼發生?什麼是錯誤?你想達到什麼目的?你使用哪種程序/操作系統和版本? – pedrorijo91

+0

對不起,我編輯我的問題,期待您的回覆 –

回答

0

如果你想要的僅僅是有一個新的版本的反應原生,然後只需更新package.json中的版本並在項目文件夾上運行「npm install」。

你的問題是另一個,主要與git的工作方式有關。

+0

我曾經使用npm install,但會有很多丟失的文件,所以我使用react-native-git-upgrade。 –